RubyGems Navigation menu

opensesame 0.3.0

Rails engine for authenticating internal applications and private-access products

Gemfile
          gem 'opensesame', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install opensesame
  
  
  
  
  
  
  

Authors:

  • Ross Kaffenberger

Owners:

Total downloads 4,852

For this version 295

Show all versions (7 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.3.0 - April 14, 2014 (1.18 MB)
  2. 0.2.0 - April 11, 2014 (859 KB)
  3. 0.1.2 - August 22, 2012 (716 KB)
  4. 0.1.1 - August 22, 2012 (716 KB)
  5. 0.1.0 - August 21, 2012 (715 KB)
Show all versions (7 total)